#include "help.h"

int main()
{
    for (int i = 1; i < 3; i++)
    {
        for (int j = 1; j <= i; j++)
        {
            twoNumAdd(i, j); // 可以调用 help.c 的外部函数
            // _show_sum(i, j, i + j); // 不能调用 static 修饰的内部函数
        }
    }
}